<?php
$result = mysql_query("SELECT * FROM salary where sr_no=$en and APRIL='Paid' and session='$session' and code='$code' ORDER BY id ");
while ( $a_row = mysql_fetch_array( $result ) )
 {
 $pay_APRIL+=$a_row['total'];
 ?>

  <?php } echo $pay_APRIL;?>